Page MenuHomePhabricator

[Task] Add comment to Template and Module
Closed, ResolvedPublic

Description

Add a comment to the beginning of the template and the module asking the user to consider changing upstream instead of on their wiki.

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterAdd comment to Template and Module

Event Timeline

Lucie created this task.Nov 4 2015, 12:00 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added a subscriber: Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2015, 12:00 PM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Nov 6 2015, 3:08 PM
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.Jan 20 2016, 3:17 PM

Change 265278 had a related patch set uploaded (by Lucie Kaffee):
Add comment to Template and Module

https://gerrit.wikimedia.org/r/265278

Lucie moved this task from Doing to Review on the ArticlePlaceholder board.Jan 20 2016, 3:21 PM
Lucie moved this task from Doing to Review on the Wikidata-Sprint-2016-01-19 board.

Change 265278 merged by Hoo man:
Add comment to Template and Module

https://gerrit.wikimedia.org/r/265278

hoo closed this task as Resolved.Jan 25 2016, 11:44 PM
hoo removed a project: Patch-For-Review.
hoo moved this task from Review to Done on the Wikidata-Sprint-2016-01-19 board.
Lucie moved this task from Review to Done on the ArticlePlaceholder board.Jan 26 2016, 12:48 PM